Bug 232879 - TRAC - xml clean up issues
Summary: TRAC - xml clean up issues
Status: CLOSED RAWHIDE
Alias: None
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Getting_Started_Guide   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vinu S Renish
QA Contact:
URL: https://engineering.redhat.com/trac/C...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 07:01 UTC by Vinu S Renish
Modified: 2011-04-04 04:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 23:38:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vinu S Renish 2007-03-19 07:01:19 UTC
Update TRAC page with the DTD, XML, DOCBOOK errors in JBoss Doc Xml files.

https://engineering.redhat.com/trac/ContentServices/wiki/StyleGuideIssues

Comment 2 Joshua Wulf 2007-06-06 23:38:37 UTC
This task is complete.


Note You need to log in before you can comment on or make changes to this bug.